/**
 * desc: textarea
 */
import React, { forwardRef } from 'react';
import { Form } from 'antd';
import { BeInput } from '@vtx/modals';

function Demo({}, ref) {
    return (
        <Form ref={ref}>
            <Form.Item>
                <BeInput.TextArea showCount rows={5} placeholder="textarea" />,
            </Form.Item>
        </Form>
    );
}

export default forwardRef(Demo);
